## kmousetool 25.08.1+p24.04+vstable+git20250911.1245

=== debian/changelog ===
kmousetool (4:25.08.1+p24.04+vstable+git20250911.1245-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 12:45:32 +0000
