## kmousetool 25.08.1+p24.04+vstable+git20251001.1130

=== debian/changelog ===
kmousetool (4:25.08.1+p24.04+vstable+git20251001.1130-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 11:30:18 +0000
