## kmousetool 25.08.2+p24.04+vstable+git20251011.2126

=== debian/changelog ===
kmousetool (4:25.08.2+p24.04+vstable+git20251011.2126-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 21:26:36 +0000
