## kmousetool 25.08.2+p24.04+vstable+git20251019.0538

=== debian/changelog ===
kmousetool (4:25.08.2+p24.04+vstable+git20251019.0538-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 05:38:06 +0000
