## kmousetool 25.08.2+p24.04+vstable+git20251031.0915

=== debian/changelog ===
kmousetool (4:25.08.2+p24.04+vstable+git20251031.0915-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 09:15:27 +0000
