## kmousetool 25.08.2+p24.04+vunstable+git20251020.1132

=== debian/changelog ===
kmousetool (4:25.08.2+p24.04+vunstable+git20251020.1132-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 11:32:55 +0000
