=== kmousetool/pics/CMakeLists.txt ===
ecm_install_icons(ICONS
    16-actions-kmousetool_off.png
    16-actions-kmousetool_on.png
    16-apps-kmousetool.png
    32-actions-kmousetool_off.png
    32-actions-kmousetool_on.png
    32-apps-kmousetool.png
    DESTINATION ${KDE_INSTALL_ICONDIR}
    THEME hicolor
)
