=== debian/changelog ===
kmousetool (4:25.08.3+p24.04+vunstable+git20251123.0955-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:55:36 +0000
