## kmousetool 25.08.3+p24.04+vunstable+git20251206.0544

=== debian/changelog ===
kmousetool (4:25.08.3+p24.04+vunstable+git20251206.0544-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 05:44:59 +0000
