## kmousetool 25.12.0

=== debian/changelog ===
kmousetool (4:25.12.0-0zneon+24.04+noble+release+build27) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 10 Dec 2025 23:24:19 +0000

kmousetool (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:38:03 +1000
