## kmousetool 25.12.0+p24.04+vstable+git20251209.2252

=== debian/changelog ===
kmousetool (4:25.12.0+p24.04+vstable+git20251209.2252-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 22:52:33 +0000
