## kmousetool 25.12.1+p24.04+vstable+git20260106.1925

=== debian/changelog ===
kmousetool (4:25.12.1+p24.04+vstable+git20260106.1925-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 19:25:35 +0000
