=== debian/changelog ===
kmousetool (4:25.12.1+p24.04+vunstable+git20260201.0608-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 06:08:10 +0000
